Debian DSA-5132-1 : ecdsautils - セキュリティ更新

high Nessus プラグイン ID 160846
扶養家族が見つかりません